; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Created on 2010-03-05 11:32
[Info]
Language="fr-CA"
LanguageName="Canadien Français"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Impossible de se connecter au serveur distant"
406813980="Connexion au serveur distant terminée"
-767243423="Des tentatives répétées de connexions à cette page ont échoué.\n\nIl peut y avoir un problème de serveur."
-1847391312="Impossible de se connecter au serveur distant"
-467236228="Le serveur ne peut être trouvé"
-1504149836="Adresse non disponible depuis cette station"
-1467543495="Erreur interne de communication"
948480566="Réseau non disponible. Veuillez contacter votre administrateur de système"
-14659052="Adresse invalide"
1420893634="Problème réseau"
890657822="Le serveur a tenté de rediriger vers une adresse invalide.\nVeuillez en avertir l'administrateur du site."
966887426="Connexion impossible au serveur proxy."
803238461="Serveur proxy introuvable"
-936682827="Serveur proxy introuvable. Serveur non disponible"
1943858161="Serveur proxy introuvable. Accès refusé"
358460907="Le point d'arrivée n'était pas correctement prêt"
740291732="Erreur d'ouverture de transport"
-1157672946="Système winsock bloqué"
182377296="Problèmes d'accès réseau. Vérifiez vos pilotes réseaux."
799744891="Délai du serveur distant dépassé. Veuillez ressayer plus tard."
-1550530872="Problèmes de ressource de connexion. Veuillez ressayer "
-964370023="Certaines fonctions importantes manquent à votre implantation Winsock."
-377063689="Version Winsock incorrecte"
109608805="Erreur interne de programme."
1118839518="Le type d'adresse est inconnu ou n'est pas supporté"
2075232397="Page d'accueil indéfinie. Veuillez en définir une."
821358772="Le serveur a refusé d'éxécuter cette requête.\nCette adresse n'est pas disponible."
-1304259437="Adresse introuvable:"
-1534197113="Serveur distant ou fichier introuvable"
692443531="Le serveur n'a pas la fonctionnalité requise"
324835147="Problème de décodage de données. Données possiblement corrompues."
1580841951="La méthode de requête par HTTP n'a pas été acceptée par le serveur"
1149298043="Le serveur n'a pu envoyer de acceptables"
-751126418="Délai du serveur échu"
1517647577="Conflit avec ressources existantes sur le serveur"
-711230064="Cette adresse n'est plus disponible"
758757449="Taille du contenu HTTP requise"
329914774="Échec des conditions préalables HTTP"
-1058835823="Requête HTTP trop longue"
-1079658918="Adresse HTTP trop longue"
-1140372240="Le serveur n'a pu reconnaître le type de contenu"
-616120726="Le serveur n'a pu envoyer la portion de fichier demandée"
857450575="Tentative HTTP échouée"
-1195254785="La passerelle HTTP a échoué"
1578430811="Service surchargé ou hors-ligne. Veuillez réessayer plus tard"
-1311914337="Délai de passerelle HTTP échu"
1531026242="Version HTTP refusée"
-740353027="Authentification manquée. Ne pas se fier au contenu"
-1145474466="Authentification de serveur proxy échouée. Ne pas se fier au contenu"
620822149="Serveur FTP non disponible"
195626167="Erreur interne du module FTP"
-1924345111="Connexion impossible. Serveur FTP peut-être trop occupé."
-1848604135="Usager introuvable sur serveur FTP"
1189442079="La connexion à ce serveur FTP requiert un nom d'usager et un mot de passe."
1347458739="Répertoire FTP introuvable"
677350004="Fichier introuvable"
749039349="Connexion terminée par serveur FTP distant"
114420836="Impossible d'ouvrir le canal FTP distant"
1341715899="Impossible d'ouvrir le fichier"
-889828450="Requête acceptée par le serveur. Aucun contenu retourné"
-308415646="Accès refusé à ce fichier"
1307823342="Fichier inexistant"
-741209408="Ne peut écrire ce fichier. Disque plein."
435718529="Erreur interne de cache"
-1783794762="Veuillez choisir…"
1915388591="Ce type d'adresse requiert l'utilisation d'un serveur proxy. Veuillez spécifier un serveur proxy dans les Préférences."
-1548171291="Image"
257961784="Cet index peut servir à la recherche"
729579061="Transmission interrompue!"
1655346089="Répertoire"
-1886208143="Nom"
-1885966286="Type"
-1886019317="Taille"
-1885983809="Temps"
1628598700="L'adresse est trop longue"
1037842700="Mémoire insuffisante"
-1001150226="Sauvegarder"
837164424="Requête soumise pour envoyer à %s…"
66074078="Recherche du nom de serveur %s…"
-1971575858="Connexion au serveur hôte %s…"
1773355565="Envoi de requête à %s…"
1021730588="Réception de données de %s en cours…"
-123330029="Connexion au réseau/modem en cours…"
-312841378="Recherche du nom complet de serveur…"
242456090="Mise en place de connexion protégée…"
-289213041="Connexion au serveur proxy…"
94677311="Attente (#%2) de connexion à %1"
-128287927="Requête à %s complétée"
-478562659="Décompte de 40 secondes commencé. En attente de données…"
-1149141658="Il semble y avoir un problème avec ce serveur.\n\nSi le chargement ne se complète pas, re-soumettre la requête de ce formulaire."
2096696774="En attente de confirmation de témoin(s) par l'usager…"
1256965226="Attente de la confirmation DNS du domaine du témoin…"
-483931386="L'accès à ce port est désactivé pour des raisons de sécurité"
-128069365=", ce plugiciel est désactivé"
1787559867="Aucun"
1934568974="Ce formulaire soumet les données par courriel, révélant ainsi votre nom et adresse courriel au destinataire. Désirez-vous continuer?"
-787920615="Autorités de certification"
1812083222="Intermédiaires"
-615416248="Certificats personnels"
-609046020="Échec de connexion au serveur. Il se peut que les méthodes de chiffrage de ce serveur ne soient pas activées dans les options de sécurité.\n\nVeuillez noter que certaines méthode de chiffrage ne soient plus supportées, et que l'accès ne sera pas possible avant que site web ait été amélioré à un chiffrage plus puissant."
-987128712="Échec de transmission."
-573306081="Certificat invalide, ou non vérifiable."
2063851617="Certificat non supporté"
912684264="Le certificat a été révoqu6 par l'émetteur. Il n'est plus valide. Au pire des cas, il peut servir à des fins frauduleuses. Le détenteur du site web doit immédiatement remplacer le certificat."
2039718793="Ce certificat est échu."
831263304="Ce certificat est inconnu."
-2004784560="Certificat valide, mais permission refusée"
-598522595="Une erreur interne s'est produite."
-512986067="Aucune méthode de chiffrage SSL 2 acceptable n'a été trouvée."
-1248952938="Erreur inconnue détectée"
1948946636="Connexion sécurisée: avertissement (%u)"
566511154="Connexion sécurisée: avertissement (%u) du serveur"
-1087181122="Connexion sécurisée: erreur fatale (%u)"
-25004956="Connexion sécurisée: erreur fatale (%u) du serveur."
-2111822686="Impossible de vérifier l'identité du site web (erreur OCSP)"
114297709="Opera n'a pas pu se connecter au serveur. Le serveur peut utiliser un protocol SSL 2 non supporté, ce qui n'est pas considéré assez sûr pour des communications sécurisées. Le propriétaire du site devrait passer à TLS 1.0 ou plus récent."
201826749="Veuillez entrer le mot de passe maître"
1101329179="Veuillez entrer l'ancien mot de passe maître"
-1208916378="Veuillez entrer le nouveau mot de passe maître"
1794405509="Veuillez rentrer le nouveau mot de passe maître"
674909923="Mauvais mot de passe. Veuillez entrer le bon mot de passe maître"
1551983116="Échec au changement mot de passe maître."
664671332="Veuillez entrer un mot de passe maître pour protéger vos certificats clients dans Opera"
-402560894="Il y a des certificats personnels enregistrés dans la base de données."
1050252930="Voici les autorités de certification enregistrées dans la base de données."
708880179="Les autorités certifient l'identité de sites web. Vous ne devriez installer que les autorités de certificats de sites en qui vous avez confiance.\n\nInstaller l'autorité de certification?"
-574001618="Un certificat client vous identifie de façon unique durant des transactions.\n\nInstaller ce certificat client?"
-1995146316="Vous allez envoyer une requête à ce serveur. Voulez-vous continuer?"
84333047="Le certificat de ce serveur ne correspond pas au nom du serveur. Voulez-vous l'accepter?"
870472473="Un des certificats présentés par ce serveur est échu. Voulez-vous l'accepter?"
301488599="Le serveur requiert une identification sous forme de certificat client.\n\nVous pouvez envoyer un de ces certificats:"
841952790="Les signatures de ce certificat ne peuvent être vérifiées. Malgré que ce puisse être dû à une mauvaise émission de certificat, ce peut aussi être un certificat altéré ou une copie illégale."
1568984207="Ce certificat ne peut être utilisé à cette fin."
1553324179="Installer un certificat"
1432740334="Installer un certificat"
-1705818569="Choisissez un certificat"
1218347377="Avertissement de certificat"
-883789402="Mauvais nom de certificat"
844278570="Certificat échu"
-1617071296="Certificat de serveur échu"
-96444861="Ce certificat est échu. Vous devriez l'effacer et installer un certificat à jour."
1271662468="Problème de sécurité"
1008146677="La chaîne de ce certificat de serveur est incomplète et le(s) signataire(s) ne sont pas enregistrés. Accepter ?"
-2078780637="Cette page peut ne pas être sécurisée. Pour plus d'information, voir l'onglet de sécurité.\n\nVous devez approuver ou rejeter le chargement de cette page."
-1090846694="Votre certificat est installé et vous pouvez l'utiliser, mais Opera ne peut le valider. Le signataire de ce certificat est manquant. Veuillez installer le certificat de ce signataire, si possible."
138106567="Échec dans l'installation de certificat"
2076883697="Ce certificat client n'a pas de clé privée correspondante dans la base de données."
2096450965="La chaîne du certificat n'est pas correctement ordonnée."
-1973969022="Un certificat client différent est déjà installé pour cette clé. Problème d'installation."
-267159947="Toutes les méthodes de chiffrage sont désactivées dans les Préférences"
1207224929="Les opérations de sécurité ne sont pas disponibles."
-1629273963="Sécurité désactivée."
-1089784783="Le certificat du serveur contient un nom invalide."
-206988917="Connexion"
-1808442172="Modulo:"
863827172="modulo:"
-1993303540="Exposant:"
122085675="Exposant public:"
1442439783="Exposant privé:"
-373290903="Premier1:"
-373290902="Premier2:"
1053948893="Exposant1:"
1053948894="Exposant2:"
1563762202="Coefficient:"
-1179958636="Identificateur d'extension inconnu "
1184375241="Algorithme de signature inconnu "
-2026063377="Certificat version"
1787377060="Numéro de série"
157557903="Non valide avant le"
-907414258="Non valide après le"
-188195677="Empreinte digitale"
1637190079="Algorithme de clé publique"
-1519010094="Algorithme de signature"
-874459112="Extensions"
-757917242=" (Critique)"
-1466464979="Clé privée de %u bit. Générée %s.\nURL: %s"
1801081976="Le serveur a demandé une authentification d'accès qui n'est pas supportée."
86761315="Le serveur proxy a demandé une méthode d'authentification qui n'est pas supportée."
90474365="Cette adresse URL ne figure pas dans la liste de celles pouvant être authentifiées dans le domaine actuel.\nImpossible d'envoyer les données d'authentification."
-82082389="Envoi de fichier(s) au serveur"
1395472123="Unités de disque"
-1303632626="Plugiciels"
-1429037863="Items de mémoire cache"
-1068073072="(Mémoire)"
-592232182="Page vide"
-524571995="Nom de fichier"
-299260835="Adresse"
-1713924769="Taille"
-466995444="Exécution Javascript en cours…"
-39632401="Erreur"
469712059="Sécurité Java"
2030873128="Un module Java demande de fonctionner avec des privilèges qui pourraient lui permettre d'endommager votre ordinateur.\n\nVous devriez accepter cette requête seulement si vous faites confiance au site web d'origine."
-1872720="Aucun trouvé"
1356785972="Soumettre"
169522595="Remettre à zéro"
-2021978484="Erreur de lecture du XML"
44999632="L'entrée n'est pas valide"
1374863234="À propos d'Opera"
163333106="Tierce parties"
1463797622="Opera Software remercie les groupes et les individus ci-dessus pour leur contribution."
1430354649="O"
698570216="KO"
80168480="Version"
468601187="Compilation"
1813791800="Plate-forme"
-280397314="Le mode hors-ligne est activé. Impossible de trouver\n\n%s\n\n Voulez-vous passer en mode en-ligne ?"
-1893261847="erreur de syntaxe"
996630135="Ligne:"
67277308="Caractère:"
-261225755="Alerte de sécurité :\n\nVous êtes sur le point d'aller à une adresse contenant un nom d'utilisateur.\n\nNom d'utilisateur: %s \nServeur: %s\n\nVoulez-vous vraiment vous rendre à cette adresse ?"
941300722="Date"
941390952="De"
-979575324="Objet"
742328503="À"
742327930="CC"
-1272983108="BCC"
-1634617399="Avertissement: Opera a trouvé des erreurs lors du décodage de ce fichier."
1090463264="La tentative de connexion au serveur sécurisé ne peut être complétée, et la reconnexion automatique était impossible. Veuillez essayer de nouveau."
2000211780="Veuillez entrer le mot de passe protégeant la clé"
1977455147="Veuillez entrer un mot de passe pour protéger la clé privée exportée"
1079526121="Importer la clé et le certificat"
-1817811090="Voulez-vous importer la clé privée et ses certificats associés ?"
1514024393="Voulez-vous importer la clé privée contenue dans ce fichier ?"
-1769113189="La configuration automatique du proxy a échoué. \nLa configuration du proxy est désactivée pour cette session."
-953386095="Contenu de cadre non affiché"
958355689="Impossible d'afficher le contenu, <a href="%s">Télécharger %s.</a>"
-1956656936="Chargement du source du cadre externe <a href="%s">%s</a> annulé (cliquer pour voir)."
1236894590="Cadre de courriel externe"
155182691="Valide jusqu'au"
-475005964="Recherche rapide"
367751872="Organisation"
-1275015800="Groupes de nouvelles"
299353252="Suivi à"
-1023973383="Réponse à"
-1398981521="Renvoyé de"
-1229363551="Clé privée (X)"
-1229363550="Clé publique (Y)"
-1229363559="Composante DSA P"
-1229363558="Composante DSA Q"
-1229363568="Composante DSA G"
857434526="Clé privée DH"
-1926274908="Clé publique DH"
613488173="Modulo DH"
613488164="Générateur DH"
918667752="Plus d'information"
-625958927="Le nom du serveur "%1" ne correspond pas au nom du certificat "%2". Quelqu'un est peut-être en train de vous surveiller."
-1263224075="Le certificat pour "%1" ne sera pas valide avant %2. L'horloge sur votre ordinateur est-elle juste ?"
-221013334="Ce certificat pour "%1" est échu depuis le %2. L'administrateur du serveur devrait le mettre à jour."
1076459478="Vous avez demandé à être alerté sur les certificats de "%1""
-1998870601="Le certificat pour "%1" est signé par une autorité de certification inconnue  "%2". Impossible de vérifier la validité de ce certificat."
2104370139="Le certificat de base de "%1" n'est pas connu d'Opera. Opera ne peut déterminer si le certificat est fiable."
-1490416928="Le certificat présenté est de source inconnue."
164301828="Le traitement ne fonctionne pas dû à des restrictions d'exportation."
1578580827="Le contact a échoué parce que le serveur n'accepte pas les versions SSL/TLS activées du protocole"
1390989995="Le contact a échoué parce que le serveur demande une méthode de chiffrage plus sûre que celles activées"
574018254="Le serveur veut négocier une connexion qui ne chiffre *pas* les données, mais vérifie seulement leur intégrité. Si vous poursuivez, d'autres personnes pourront lire les données, mais non les modifier."
-1914012173="Aucun item trouvé"
1701265194="Ajouter"
1462527183="Supprimer"
1183624700="Monter"
2041209519="Descendre"
-341751576="Ouvrir fichier(s)"
1971097350="Le serveur a demandé une connexion ANONYME, et il est donc impossible de vérifier l'identité du serveur. Est-ce un service habituellement anonyme, et êtes-vous prêt à envoyer des données à ce serveur anonyme?"
15694585="Ce site utilise une méthode de chiffrage dépassée, maintenant considérée insécure. Il ne peut plus protéger les données sensibles. Désirez-vous continuer ?"
-1608443547="Bas niveau de sécurité sur le serveur"
1300921250="Le nombre %1 n'est pas permis sur ce formulaire. Seuls certains nombres sont permis dans ce champ."
-2132866121="La date %1 n'est pas permise sur ce formulaire. Seules certaines dates sont permises dans ce champ."
-1125267849="Erreur"
-1996452250="Vous avez essayé d'accéder à l'adresse %s, qui n'est actuellement pas disponible. Assurez-vous que l'adresse (URL) est correctement épelée et ponctuée, et essayez à nouveau."
1976505887="Assurez-vous que votre connexion internet est active, et que d'autres applications utilisant l'internet fonctionnent aussi."
-371513372="Signature"
-1154642790="Réglages sauvegardés"
1871184022="Aucun changement à sauvegarder dans cette section"
-1845785787="État de redirection"
1433700170="L'adresse URL a été redirigée vers %s. Veuillez cliquer le lien pour y aller."
1433905157="Vous pouvez activer l'auto-redirection dans les Préférences."
-826703050="Généré par Opera."
1976688640="Accès refusé"
566351754="Votre accès a été refusé à ce site WML.\n\nVous n'avez pas accédé ce site dans la bonne séquence."
-674571725="Semaine"
-548377585="Lun"
-241569242="Mar"
11450219="Mer"
1634457179="Jeu"
-818947258="Ven"
1479732404="Sam"
-306449701="Dim"
-1527043971="Ne peut établir une connexion sécurisée"
1581176738="Besoin d'aide ?"
-1578977767="Ouvrir l'<a href="http://help.opera.com/">Aide Opera</a>."
507228282="Accéder le <a href="http://www.opera.com/support/">service en-ligne d'aide d'Opera</a>."
931079982="Contenu de plugiciel"
-245753105="Vous devez activer JavaScript pour accéder à ce contenu. Pesez F12, sélectionnez "Activer JavaScript", puis rechargez la page."
1996608452="URL invalide"
1150263994="Le URL"
1150263995="contient des caractères qui ne sont pas valides là où ils se trouvent."
1379880234="Leur présence peut être dûe à un URL mal entré, mais le URL peut aussi pour faire croire que vous visitez un site légitime, mais qui ne l'est pas."
-1396250407="Information de sécurité"
1176832065="Protocole de sécurité"
-350566025="Certificat de serveur"
-2018873682="Certificat valide"
-2079528865="Certificat de client"
1904202967="Nom de serveur valide"
1138739937="Émis à"
1138739353="Émis par"
-1209211918="Ce site affiche un niveau de chiffrage non sécuritaire. Vous avez manuellement désactivé certaines méthodes de chiffrage, et ceci peut avoir obligé le serveur à utiliser le niveau actuel. Nous recommandons de réactiver le chiffrage plus puissant avant de continuer. Voulez-vous continuer avec ce bas niveau de chiffrage ?"
-2016599223="Connecter à %s?"
-1399476641="Le chargement de cette adresse URL a été bloqué pour des raisons de sécurité"
-425450415="Par défaut"
1110936292="Vous devez activer JavaScript pour ce document. Puis rechargez la page."
-1870351643="Afficher toutes"
491310161="Certains changements peuvent exiger de redémarrer Opera pour entrer en vigueur."
1592381550="Éditeur de préférences"
1850176044="dvg"
1676397738="Le serveur en-ligne de validation (OCSP) indique que la validation n'a pas réussi dû à une requête mal formée."
1260085234="Le serveur en-ligne de validation de certificat (OCSP) indique que la validation n'a pas réussi dû à une erreur inconnue du serveur."
-1852612414="Le serveur en-ligne de validation (OCSP) indique que la validation n'a pas réussi parce qu'il est hors ligne. Veuillez ressayer plus tard."
-1629981425="Le serveur en-ligne de validation (OCSP) indique que la validation n'a pas réussi parce que la requête aurait dû être signée."
-780013139="Le serveur en-ligne de validation (OCSP) indique que la validation n'a pas réussi parce que vous n'êtes pas autorisé à valider ce certificat."
1288130594="Le serveur en-ligne de validation (OCSP) indique que la validation n'a pas réussi dû à une erreur inconnue"
887031139="Il y a eu une erreur dans la réponse de la part du serveur en-ligne de validation (OCSP)."
1205273924="La réponse de la validation en ligne du certificat (OCSP) ne peut être validée."
466045243="La réponse de la validation en ligne du certificat (OCSP) n'est pas assez récente."
452336457="Certificat révoqué. Ce site n'est plus en opération."
-1035416434="Ce certificat est révoqué puisqu'un nouveau certificat est émis."
10534282="Ce certificat a été révoqué dû à un changement de détenteur."
-260835684="Le certificat a été révoqué parce que l'Autorité de certification a été compromise et les certificats émis (en tout ou en partie) ne peuvent être considérés de confiance."
345370497="Certificat révoqué dû à une clé du certificat compromise. Ne peut plus être considéré fiable. "
83724205="Téléchargement de données de %s en cours"
-1765289207="Méthode de chiffrage du serveur considéré non sécuritaire."
1375884585="Le serveur utilise une courte clé de chiffrage, considérée non sécuritaire."
1691604376="Le serveur utilise une clé de chiffrage publique d'une taille qui ne fournit qu'un niveau moyen de sécurité."
-656286379="Le serveur utilise une version dépassé de protocole de sécurité."
-577114886="Script relié non chargé""
489139792="Liste de classeur"
-1725796747="Ce certificat a été téléchargé depuis "%1" par connexion non sécurisée"
760918586="Le certificat de "%1" ne contient pas toute l'information requise"
48164205="Authentification de base: En texte clair"
1677839979="Authentification "Digest": Mot de passe passé indirectement"
-1989918768="Traiter à nouveau le document en format HTML"
559655831="Aucune"
579923217="Aujourd'hui"
-91525170="Avertissement de fraude"
1964603636="La page que vous tentez d'ouvrir a été considérée frauduleuse. Elle va sans doute vous demander de partager des informations personnelles ou financières. <a href='%s'>Nous vous décourageons fortement de </a> visiter cette page."
1507570172="la page que vous essayez d'ouvrir est reconnue comme distribuant du logiciel dangereux. Tout logiciel de cette page peut être dangereux. <a href='%s'>Opera recommande fortement de ne pas</a>  visiter cette page."
-1165054929="Recommandation fournie par"
759329012="Détails:"
1638132361="Pourquoi cette page a été rapportée?"
-871840478="Ignorez cet avertissement"
-543549680="Pour en savoir plus sur la protection d'Opera contre les fraudes"
-661980182="En savoir plus sur"
1717109687="Protection anti-fraude d'Opera."
-1113781852="Visiter la page d'accueil"
1587547435="Clé privée"
-1527878545="Clé publique"
-799556727="bits"
1300979957="Algorithme inconnu"
1483768932="Champ de donnée inconnu"
998846914="<aucun nom d'usager>"
-776882804="La clé du certificat est chiffrée d'une façon non supportée, possiblement une qui n'est plus considérée assez sécuritaire."
363383112="Pour utiliser un certificat client, Opera requiert votre mot de passe maître."
1653233619="Vous pouvez accepter ou refuser ce %s%s."
1207150385="témoin"
907966101="témoin de session"
-2130849741="Avertissement"
1482324514="Continue"
1321982641="Avertissement: Requête de réseau croisée"
2056177824="Une page sur l'internet public demande de l'information de votre ordinateur. À des fins de sécurité, l'accès automatique est bloqué, mais vous pouvez choisir de continuer."
-1896371068="Toujours continuer quand des données sont demandées de mon ordinateur"
59152060="Une page sur l'internet public demande de l'information de votre réseau privé. À des fins de sécurité, l'accès automatique est bloqué, mais vous pouvez choisir de continuer."
264182304="Toujours continuer quand des données sont demandées de ce serveur sur mon réseau local"
-705984580="Une page sur votre réseau privé demande de l'information de votre ordinateur. À des fins de sécurité, l'accès automatique est bloqué, mais vous pouvez choisir de continuer."
-985453792="Toujours continuer quand des données sont demandées de mon ordinateur"
1667641612="Connecter au débogueur"
1447367144="Taille minimale (KO)"
96911914="Taille maximale (KO)"
-1199996220="Aperçu de tous les domaines"
1961651038="listed e tous les domaines"
-1239696508="Exporter tous les domaines"
393676770="Domaine"
-1324088603="URLs en cache"
-1467148756="Aperçu"
2059387334="Liste"
443608812="Exporter"
1216321300="Cliquez pour télécharger et activer le plugiciel."
-526494632="Le site web ne permet pas d'afficheir son contenu dans un câdre, Il doit être affichée dans une autre fenêtre."
1117075469="Charged document dans une nouvelle fenêtre"
845172279="Nom du certificat"
760368433="Émetteur"
-1112133979="Mot de Passe"
-2113105465="Aide"
837999419="Chercher un dosssier"
1832952322="Janvier"
2081226600="Février"
-1386201093="Mars"
1486311936="Avril"
218294959="Mai"
-1386287270="Juin"
-1386287316="Juillet"
1809201313="Août"
557650799="Septembre"
-214471082="Octobre"
228168582="Novembre"
-1527849153="Décembre"
-1410234807="Mauvais format!"
1357557748="%1 est trop bas la valeur minimale est %2.""
1921772370="%1 est trop élevé la valeur maximale est %2."
1400270323="Le texte entré est trop long. Vous avez utilisé %1 lettres et lal imite est de %2"
1723208773="%1 n'est pas dans les formats requis de cette page!"
1142806355="Vous devez entrer une valeur"
-2131281313="%1 n'est pas permis par un script de cette page!"
1730601711="Ajouter fichiers"
1835716664="%1 n'est pas une adresse de courriel valide"
-1410232701="%1 n'est pas une adresse web valide"
-296109318="Le fichier %1 est trop large. Il doit être de %2 octets ou moins."
811237145="%1 n'est pas un nombre!"
-876707285="Validation de formulaire incorrecte"
1891109469="Préférences spécifique au site"
1042785402="Ajuster les préférences pour le(s) serveur(s) suivant(s):"
-1247162120="Le plugiciel %s n'est pas installé. \nCliquez dans la région du contenu du plugiciel pour plus d'information."
706412336="%1 indique un ou plusieurs fichiers qui ne peuvent être trouvés"
545849272="Serveur proxy requis"
-362105899="Alerte de Sécurité"
1831556320="L'information de cette page sécurisée sera soumise à une page nonsécurisée sur %s.\n\nL'envoi d'informations sensibles est fortement découragé."
1540189008="Voulez-vous permettre aux fichiers JavaScript locaux de contrôler les pages sécurisées? Vous ne devriez permettre ceci que si vous savez ce que vos fichiers JavaScript contiennent et les implications en termes de sécurité."
413993042="Trop de fichiers spécifiés. Vous en avez %1 et le maximum est de %2."
-1211817057="Trop peu de fichiers spécifiés. Vous en avez %1 et le minimum est de %2."
-191213401="Cliquer pour activer et utiliser cet item."
766577924="Nom de serveur:"
-894273081="Avertissement: Adresse web contient un nom d'usager"
1570524002="Vous êtes sur le point d'accéder au mode en ligne"
1167243682="Témoin Offert"
467402591="Configuration OBML invalide."
1950193902="Ctrl"
-49577097="Maj"
-591658278="Alt"
1950536992="Méta"
1950367970="Début"
-591653872="Fin"
-1761824677="PageHaut"
1222698990="PageBas"
-798831522="Haut"
1950224561="Bas"
1950500612="Gauche"
-50729193="Droite"
2123851594="Échap"
-2019924306="Ins"
2068441228="Suppr"
-514501226="RetourArr"
-591637968="Tab"
-49298427="Espace"
-65952425="Entrée"
1915001824="JavaScript"
738733490="Alerte JavaScript"
-262506072="Confirmer JavaScript"
